.footer {
    font-family: vazir;
    font-size: 1.3rem;
    background: #222;
}

.footer-middle .widget-title {
    padding: 0.6rem 0;
    margin-bottom: 0.9rem;
    font-family: inherit;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: capitalize;
    color: #e1e1e1;
}

.padding30 {
    padding: 30px;
}

.margintb60px {
    margin: 0 auto 60px auto;
}

.shadow {
    -webkit-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    -moz-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.news_body {
    width: 100%;
    height: 90px;
    border-radius: 5px;
    position: relative;
    margin: 60px auto;
    text-align: right;
    direction: rtl;
}

.new_item {
    width: 100%;
    height: 90px;
}

.new_item .date {
    width: 80px;
    height: 80px;
    background-color: rgb(124, 124, 124);
    border-radius: 4px;
    float: right;
    margin: 5px;
    text-align: center;
    color: #FFF;
}

.new_item .date .day {
    font-weight: bold !important;
    font-size: 30px !important;
}

.new_item .date .month {
    font-weight: 25px;
}

.news_body .content {
    width: calc(100% - 100px);
    height: 80px;
    margin: 5px;
    float: right;
    line-height: 2em;
}

.news_body .content h2 {
    font-size: 16px;
    color: #333;
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

.news_body .content p {
    font-size: 16px;
    color: #888;
}

.news_body .owl-theme .owl-nav .owl-next {
    left: 80px !important;
    right: unset;
}

.news_body .owl-theme .owl-nav .owl-prev {
    left: 40px !important;
}

.video-banner .btn-play {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 49px;
    width: 51px !important;
    height: 51px !important;
    font-size: 22px;
    border-radius: 50%;
    border: 1px solid;
    transition: background-color 0.3s, border-color 0.3s;
}

.mart60 {
    margin-top: 60px;
}

.popup-video .btn-play {
    display: inline-block;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 7rem;
}

.borderradius15 {
    border-radius: 10px;
}

.newsletter-popup .input-wrapper-inline .btn {
    margin: 0;
    border-radius: 0.3rem 0 0 0.3rem;
}

.newsletter-popup .input-wrapper-inline .form-control {
    margin: 0;
    padding-right: 1.2rem;
    padding-left: 1.2rem;
    border-radius: 0 0.3rem 0.3rem 0;
}

.grid-banner .banner-subtitle {
    color: #222;
}

.big-slider .banner img {
    min-height: unset;
    object-fit: unset;
}

.about_txt {
    text-align: justify !important;
    line-height: 3rem !important;
}

.about_title {
    font-weight: bold !important;
    font-size: 18px !important;
}

.mrl10 {
    margin-left: 5px;
}

.header-middle .icon-box-icon {
    font-size: 2rem;
}

.minw {
    max-width: 350px;
}
.mfp-video-popup .mfp-content{
    max-width: 400px !important;
}